Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.

Messages - icantdothatdave

Pages: [1]
Installation issues / Does anyone have ATI + UI2 working?
« on: March 29, 2007, 03:57:32 am »
Does anyone have UI2 working with an ATI card? If so, what did you have to do to get it working? I have a Radeon 9800 XT and can only run LinuxMCE in UI1.

Installation issues / Re: Gray Screen and Nothing
« on: March 26, 2007, 10:05:12 pm »
The gray screen with lines is a garbled image of the first pluto screen that should be appearing when LinuxMCE launches. I had this problem until I installed the fglrx drivers for my ATI card. Previously, I was just using the ati driver that installs with Edgy. After installing fglrx I was able to get LinuxMCE running, but UI2 maxes out my CPU 100% of the time. I have to use UI1. It's not as pretty, but it runs just fine. I was able to watch movies and mess around with setup.

Installation issues / Re: HAL error
« on: March 26, 2007, 10:01:25 pm »
I get the same error, but it hasn't affected my system in any noticeable way. Linux MCE works just fine in spite of this, and as far as I can tell, HAL is in fact working even though it gives me the error message.

Pages: [1]